<!DOCTYPE html>
<html>
<head>
  <title>Background i borders</title>
  <style>
    body {
      background-color: yellow;
      background: url("css.png") no-repeat fixed right top, url("Degradat.png") no-repeat fixed;
      background-size: auto, cover;
    }
    /*body {
      background-color: yellow;
      background-image: url(css.png), url(Degradat.png);
      background-repeat: no-repeat, repeat;
      background-position: right top;
      background-size: auto, cover;
      background-attachment: fixed;
    }*/
    h2 {
      background-color: lightblue;
    }
    p.lila {
      background-color: #c8a2c8;
      border-style: dotted;
      border-width: 4px;
    }
    #pborder {
      border-style: dotted;
      border-width: 8px;
    }
    p.rosa {
      background-color: #EA899A;
      border-style: solid;
      border-width: 5px 10px;
    }
    h2.primer {
      border-style: solid;
      border-width: 6px;
    }
    h2.segon {
      border-style: double;
      border-width: 6px;
    }
    p.border2 {
      background-color: #EA899A;
      border-width: 8px;
      border-color: orange;
      border-style: dashed;
      border-width: 5px;

    }
    p.border3{
      border-color: red;
      border-width: 9px;
      border-style: dotted solid;
      border-radius: 25px;
      text-align: center;
    }
    p.border4{
      border-color: blue red green red;
      border-width: 5px;
      border-style: dotted dashed solid dashed;
      text-align: center;
    }
  </style>
</head>
<body>
  <div>
    <h2 class="primer">Capçalera</h2>
      <p class="lila">Esto es un par&agrave;grafs</p>
      <p class="lila">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
  </div>
  <div>
    <h2 class="segon">Capçalera2</h2>
      <p class="border2">Esto es un par&agrave;grafs</p>
      <p class="rosa">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
  </div>
  <div>
      <p class="border3">Borde redondo</p>
      <p class="border4">Borde multicolor</p>
  </div>

</body>
</html>
